body {
margin:0;
text-align:left;
background:none repeat left top #fff;
color:#454545;
font: 12px/18px "proxima-nova-n4","proxima-nova",sans-serif;;
}
a img{border:none; height:auto;}a:link,#navEZPagesTOC ul li a{color:#ddd;}a:visited{color:#333333;text-decoration:underline;}a:hover,#navEZPagesTOC ul li a:hover,#navSupp ul li a:hover,#navCatTabs ul li a:hover{color:#F38256;text-decoration:underline;}a:active{color:#2b2b2b;}.blue-link a{color:#0075e2;}
.Lamadim a,.Yomev a{text-decoration:none;}.Lamadim a:hover,.Yomev a:hover{text-decoration:underline;}
#productGeneral{overflow:hidden;  padding:10px 0;}
#index_login input
{ width:120px!important;
}
#wvjsmb a:hover
{color:#F38256;
}
h1 {
color: #333;
font-size: 16px;
}
.Uhetac
{float:left;
margin:15px 0 0 0;
}
#productListHeading {
margin: 8px 0;
border-bottom: 1px dotted #ccc;
font-family: 'Open Sans',sans-serif;
font-size: 18px;
font-weight: normal;
line-height: 32px;
padding: 0;
text-transform: uppercase;
}
#index_login,#scrollBox2,.Goses {
padding:8px 0;
}
#categoriesContent
{padding:8px 0px 8px 0px;
}
#Yodis {
margin:0;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#fff;
color:#333;
font-weight:bold;
}
#informationContent ul li
{line-height:25px;
}
#ftbaghv {
padding: 5px 0;
}
h2{font:bold 16px tahoma; display:block;}h3{font-size:12px;padding-bottom:10px;}h4,h5,h6,LABEL,h4.optionName,LEGEND,ADDRESS,.Goses,.larger{font-size:1em;}.biggerText{font-size:1.2em;}CODE{font-family:arial,verdana,helvetica,sans-serif;font-size:1em;}FORM,SELECT,INPUT{font-size:12px;}TEXTAREA{margin:auto;display:block;width:95%;}*+ html FIELDSET{padding:13px;margin:3px 0 12px 0;border:1px solid #d6d6d6;}FIELDSET{padding:13px;margin:10px 0 17px 0;border:1px solid #d6d6d6;}LEGEND{font:bold 13px arial;padding:4px 7px;color:#444; }LABEL{padding:0.2em;line-height:23px;}h4.optionName{padding:0;margin:0;font:bold 11px verdana;}
#qsnhxu {
text-align: left;
line-height:24px;
color:#161515;font-family: "Times New Roman",Times,serif;text-transform: uppercase;
font-weight:bold;
}
LABEL.checkboxLabel,LABEL.radioButtonLabel{margin:0.5em 0.3em;}#logotopaskl,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.centerBoxContentsAlsoPurch,.attribImg{float:left;}.categoryListBoxContents a{text-decoration:none;}LABEL.inputLabel{width:14em;float:left;}LABEL.inputLabelPayment{width:14em;float:left;padding-left:2.5em;}LABEL.selectLabel,LABEL.switchedLabel,LABEL.uploadsLabel{width:11em;float:left;}#checkoutPayment LABEL.radioButtonLabel{font-weight:bold;}P,ADDRESS{padding:0.5em;}ADDRESS{font-style:normal;}.clearBoth{clear:both;}HR{height:1px;margin:5px 0;border:none;border-bottom:1px solid #FAECBF;}.dotted-line{height:1px;background:url("../images/dotted_line.gif") repeat-x 0 0;}.float-right{float:right;}.float-left{float:left;}.list-style-none{list-style-image:none;list-style-position:outside;list-style-type:none;padding:0;margin:0;}ul.inline-list li{float:left;padding:0 0 0 12px;}.align-center{margin:auto !important;text-align:center !important;}.messageStackWarning,.messageStackError,.messageStackSuccess,.messageStackCaution{line-height:1.8em;padding:0.3em;margin:0 10px;border:1px solid #9a9a9a;}.messageStackWarning,.messageStackError{background-color:#cf0000;color:#ffffff;}.messageStackSuccess{background-color:#e0f8b6;color:#333;border:1px solid #d0e46e;}.messageStackCaution{background-color:#ffe3a8;color:#333;}
#headerWrapper,#Retolepo,#logoWrapper,#cartBoxListWrapper,#ezPageBoxList,#cartBoxListWrapper ul,#ezPageBoxList ul,#popupAdditionalImage,#popupImage{margin:0em;padding:0em;}.topper-menu li{font:11px verdana;float:left;margin:9px 2px 0 14px;}
#logoWrapper{background-color:#ffffff;height:84px;float:left;}
#logotopaskl,#logo-center,#logo-right,#logo-right ul li{float:left}#logo-center{width:400px;text-align:right;}#logo-center-top{padding:5px;}
#logo-right{padding-left:25px;text-align:right;}#logo-right ul li{margin-left:8px;}#logo-right div{padding-bottom:5px;}
#shareDiv{padding-top:25px;float:left;height:41px;}#googleTranslate a{text-decoration:none}#security img{margin-top:5px;margin-left:15px;}#MPTBXBVW54MWrapper,#Ekuyutak{margin:auto; }#tellAFriendDefault fieldset input{width:300px;}#tagline{float:left;}#tagline_header{border-left:1px solid #dddddd;font:bold 20px arial;color:#888888;margin:0.7em 1em;padding:0 0 0 1em;}#sendSpendWrapper{border:1px solid #cacaca;float:right;margin:0em 0em 1em 1em;}.floatingBox,#accountLinksWrapper,#sendSpendWrapper,#checkoutShipto,#checkoutBillto,#navEZPagesTOCWrapper{margin:0;width:40%;}.wrapperAttribsOptions{margin:0.3em 0em;} #Apakod{ }.current{font-size:15px;padding:2px;}.navSplitPagesLinks,.navSplitPagesResult{padding:5px 0 2px 0;}.navSplitPagesLinks a{color:#0075E2;padding:2px;margin:0px;}.navNextPrevCounter{margin:0em;font-size:0.9em;}.navNextPrevList{display:block;white-space:nowrap;margin:0;padding:0.5em 0em;list-style-type:none;}
#navCatTabsWrapper{margin:0em;padding:0.5em 0.2em;font-weight:bold;height:1%;}#navSuppWrapper{border-top:1px solid #cecece;margin:14px 0 0 0;}#navSuppWrapper .leftBox{float:left;margin-right:1px;}
#navSuppWrapper .Goses{height:350px;padding:0px;}#navSuppWrapper #informationContent{padding:0 0.9em;width:120px;}#navSuppWrapper #informationHeading{padding:0 0.9em;width:132px;}#navCatTabsWrapper{background-color:#ffffff;color:#9a9a9a;background-image:none;}#ScrollMe{overflow:hidden;}
#Tomife ul li{text-align: left;overflow:hidden;height:306px;
display:block;float:left;width:18.6%;  margin:4px; padding:6px 1px;  
}#Tomife ul #li5,#Tomife ul #li10{clear:both;}
.wrapperAttribsOptions select {
height: 36px;
background: #fff;
padding: 0 10px;
border: 1px solid #ccc;
line-height: 36px;
}
.wrapperAttribsOptions .optionName LABEL {
height: 36px;
line-height: 36px;
}
#priceHjh{margin:3px 0 0 0;display:block;padding:0;
}
.centeredContent a img,.ListProductHot a img,#Yatesa div div a img,#Tomife ul li a img{
}#navCatTabs ul{margin:0;padding:0.5em 0em;list-style-type:none;text-align:center;line-height:1.5em;}#navCatTabs ul li{display:inline;}.footer-links li{font:normal 11px verdana;float:left;margin:0 2px 0 2px;}#navCatTabs ul li a{text-decoration:none;padding:0em 0.5em;margin:0;color:#ffffff;white-space:nowrap;}.legalCopyright{font:11px verdana !important;line-height:16px !important;}#navCatTabs ul li a{color:#9a9a9a;}#navEZPagesTOCWrapper{font-weight:bold;float:right;height:1%;border:1px solid #9a9a9a;}
#navEZPagesTOC ul{margin:0;padding:0.5em 0em;list-style-type:none;line-height:1.5em;}#navEZPagesTOC ul li{white-space:nowrap;}
.centeredContent a img:hover{
/*filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6;z-index:100; background-color:#ffffff;*/
}
.wrapperAttribsOptions h4
{ padding:4px 0;
}
#specialsHeading a{
color: #333;
text-align: center;
font-size: 16px;
line-height: 40px;
font-weight: bold;
}
.Goses
{ padding:8px 0;color: #000; 
}
a:link, #navEZPagesTOC ul li a{ color: #444;
font-weight: normal;
text-decoration: none;}#navCategoryIcon,.buttonRow,#indexProductListCatDescription{margin:0.5em;}#EJ8R6FVUPXPSearch{float:right;}
#Puhahatah{
font-weight:bold!important;
color:#333;
font: 13px/20px tahoma;
line-height:25px;
margin: 0;
border-bottom: 1px dotted #ccc;
padding-left: 6px;
}#Puhahatah a{color:#333;
font: 13px/20px tahoma;}
#ezPageDefault h1 {
margin: 8px 0;
}
.productSpecialPrice,.productPriceDiscount{ clear: both;
color: #000;
font-weight: bold;
font-family: "Times New Roman",Times,serif;
font-size:20px;}
#tab_nav li{float:left;background:url("../images/bg_tabs_left.gif") no-repeat 0 0;padding:0 0 0 5px;}#tab_nav li a{display:block;background:url("../images/bg_tabs_right.gif") no-repeat right 0;padding:10px 20px 9px 18px;}#tab_nav li:hover{background-position:left -39px;}#tab_nav li:hover a{background-position:right -39px;}#tab_nav #tab_active{background-position:0 -78px;}#tab_nav #tab_active a{background-position:right -78px;}#tab_nav li.home-link{padding:0;}#tab_nav li.home-link a{display:block;background:url("../images/home_tab.gif") no-repeat left 0;padding-left:22px;}#tab_nav li.home-link:hover a{background-position:left -39px;}
.meunDiv{background-color:#FA934F;border-color:#FA934F;border-style:solid;border-width:2px;display:none;overflow:hidden;position:absolute;word-wrap:break-word;width:941px;left:0px;z-index:1000;}.meunDiv ul li{list-style:none;}.meunDiv ul li a{width:108px;}#tab_nav li.home-link div ul li:hover a{background:#F46101;}#tab_nav li.home-link div ul li,#tab_nav li.home-link div ul li a{background:#FA934F;}#tab_nav li.home-link:hover div{display:block;}#login_logout_section,#login_logout_section a{color:#ffffff;font:normal 12px arial;padding:10px 7px;}#login_logout_section a:hover{text-decoration:none;}.top-nav-right{background:url("../images/top_nav_right_bg.gif") no-repeat right top;height:36px;width:6px;float:right;}.top-nav-left{background:url("../images/top_nav_left_bg.gif") no-repeat left top;height:36px;width:6px;float:left;}#mhkavd,#Uhatod{background-color:transparent;}
#tools_wrapper{padding-left:5px;height:32px;line-height:32px;padding-top:1px;background:url("../images/search.gif") repeat scroll 0 0 transparent;}.line-header{font:1px arial;margin:0 4px;}.search-header-input{background:url("../images/search_header_bg.gif") no-repeat left top;height:21px;padding:1px 0 0 3px;float:left;}.search-header{margin:3px 0;}.search-header input{font:12px arial;border:0px;margin:0px;color:#696969;background:none;width:160px;margin:0 8px 0 0;}.search-header form{float:left;}.search-header input:focus{background:none;}.advanced_search{padding:0 6px 2px 0;margin:5px 0 0 14px;}.advanced_search a{font:11px Arial;text-decoration:none;color:#ffffff;padding:0 7px 0 0;background:url("../images/arrow_small.gif") no-repeat right center;}.advanced_search a:hover{text-decoration:underline;}.cart-header{padding:1px;margin:2px auto 3px auto !important;}.cart-header span{font-weight:bold;}
.cart-header a:link,.cart-header a:visited{color:#7F7F7F;}
.cart-icon{width:16px;height:15px;margin:10px 6px 0 0;}.full{background:url("../images/cart_full_icon.gif") no-repeat left top;}.empty{background:url("../images/cart_empty_icon.gif") no-repeat left top;}.td-search-header{width:313px;}.td-languages{width:303px;text-align:right;padding:0 4px 0 0;}.languages-wrapper select,.languages-wrapper{font:11px tahoma,arial !important;}.languages-wrapper select{height:18px;}.languages-wrapper form{float:right;}.languages-wrapper label{padding:3px 0;line-height:17px !important;}#contentColumnMain,#mhkavd,#Uhatod,.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.qyrvanSpecials,.centerBoxContentsAlsoPurch,.vcbua2Featured,.tx3m2nsNew,.alert{vertical-align:top;}#hmamkUU,.shippingEstimatorWrapper{font-size:13px !important;padding:0.2em;}
#productAttributes{margin:8px 0 20px 0;display:block;overflow:hidden;}#attribsOptionsText{}.alert{color:#FF0000;margin-left:0.5em;}.advisory{}.important{font-weight:bold;}.notice{}.rating{}.gvBal{float:right;}.centerColumn,#bannerOne,#bannerTwo,#bannerThree,#bannerFour,#bannerFive,#bannerSix{}.smallText,#siteinfoLegal,#siteinfoCredits,#siteinfoStatus,#siteinfoIP{font-size:0.9em;}#siteinfoIP{float:left;}
.qyrvanSpecials a,.centerBoxContentsAlsoPurch a,.vcbua2Featured a,.tx3m2nsNew a,.specialsListBoxContents a{
color:#444;padding: 0px; font-weight:normal;  
font-size: 12px;}
#cartAdd{ text-align: left;
margin: 8px 0 0 0;
padding:0px;}
.tableHeading TH{ }.tableHeading,#cartSubTotal{background-color:#eee;}
#cartSubTotal{border-top:1px dashed #E4E1E1ccc;font-weight:bold;text-align:right;line-height:2.2em;padding-right:2.5em;}
.tableRow,.tableHeading,#cartSubTotal{height:2.2em;}
.cartProductDisplay,.cartUnitDisplay,.cartTotalDisplay,.cartRemoveItemDisplay,.cartQuantityUpdate,.cartQuantity,#cartInstructionsDisplay,.cartTotalsDisplay{padding:0.5em 0em;}
.cartUnitDisplay,.cartTotalDisplay{text-align:right;padding-right:0.2em;}#scUpdateQuantity{width:2em;}
.cartQuantity{width:4.7em;}.cartNewItem{position:relative;}.cartOldItem{position:relative;}
#cartBoxListWrapper a{color:#0075E2;}.cartBoxTotal{text-align:right;font-weight:bold;}.cartRemoveItemDisplay{width:3.5em;}
.cartAttribsList{margin-left:1em;}#mediaManager{width:50%;margin:0.2em;padding:0.7em;background:#FCFCEA;border:1px solid #F3ECD9;}
#mediaManagerHeading{margin-top:5px;padding-top:0 !important;}.mediaTitle{float:left;}.mediaTypeLink{float:right;}.normalprice,.productSpecialPriceSale{text-decoration:line-through;color:#222;font-weight:normal;font-size: 12px;}
#Apakod,#reviewsInfoDefaultPrice{font-weight: bold;
font-size: 18px;
color: #F38256;}.orderHistList{margin:0;padding:0.2em 0em;list-style-type:none;}#cartBoxListWrapper ul,#ezPageBoxList ul{list-style-type:none;}#cartBoxListWrapper li,#ezPageBoxList li,.cartBoxTotal{margin:0;padding:0.2em 0em;}
#cartBoxEmpty{margin-top:-5px;}
#cartBoxEmpty,#cartBoxVoucherBalance{color:#ffffff;font-weight:bold;}.totalBox{width:5.5em;text-align:right;padding:0.2em;}.lineTitle,.amount{text-align:right;padding:0.2em;}.amount{width:5.5em;}#productMainImage,#reviewsInfoDefaultProductImage,#productReviewsDefaultProductImage,#reviewWriteMainImage{margin:0px 15px 15px 10px;}.categoryIcon{}#cartImage{margin:0.5em 1em;}.attribImg{width:20%;margin:0.3em 0em;}.attributesComments{margin:10px 0;color:#83785c;}
#indexCategoriesHeading {
padding: 10px 0;
}
h2.enPQMrc, h1.enPQMrc{
color: #fff;
text-align:left;
line-height: 36px;
font-size: 20px;font-family: "Times New Roman",Times,serif;
margin: 0;font-weight:normal;
display:block;
text-transform: uppercase;
padding:0 20px;
background: #40c783;}
h1.polonewproductsheding
{
font-weight: bold;
color:#fff;
text-align:center;
line-height:35px;
padding-left:10px;
border: 1px solid #F38256;
background: #F38256;
}
.itemTitle{margin:0;padding:0px;}
.Lamadim{padding:0 10px 0 0;} #manufacturersHeading,#currenciesHeading,#musicgenresHeading,#recordcompaniesHeading,#searchHeading,#search-headerHeading{font:bold 1.1em arial;}
#categoriesContent .category-top{
color: #111; 
line-height:30px;
padding-left:2px;
font-size:13px; 
background-repeat: no-repeat;
background-position: center left;}
#categoriesContent .category-top:hover{
color:#F38256!important;}
.leftBoxHeading,.rightBoxHeading{
color: #000;
text-align: left;
font-family: "Times New Roman",Times,serif;
text-transform: uppercase;
font-size:18px;
font-weight: normal;
padding:0 0 0 10px;
line-height: 36px;
border-bottom:4px double #dddada; 
background: #fff;
}
.categoryListBoxContents a
{text-align:left;
}
.specialsImg img
{ width:58px;
height:auto;
}
#Amupisaci li
{
}
h1.featuredhelsdklf,h2.featuredhelsdklf
{
font-size: 16px;
font-weight: bold;
line-height:30px;
margin-bottom: 10px;
color:#222;
padding:0 30px!important;
height:30px;
background:none repeat scroll 0 0 #646262;
text-transform: uppercase;
}
#recentOrders {
margin-bottom: 6px!important;
}
.leftBoxHeading label,.rightBoxHeading label{line-height:15px;}.leftBox,.DEoxContainer{margin:0 0 10px 0; } .Goses a,.Goses div,.DEoxContainer div,.leftBox div{}
.Goses a{color:#000;line-height:20px;}.sidebox-products{display:block;color:#222 !important;padding:2px;}#shoppingcartContent{background:#f4fcfd !important;}.rightBoxHeading a:visited,.leftBoxHeading a:visited,.enPQMrc a:visited{}.centeredContent,TH,#cartEmptyText,#cartBoxGVButton,#cartBoxEmpty,#cartBoxVoucherBalance,#navCatTabsWrapper,#navEZPageNextPrev,#bannerOne,#bannerTwo,#bannerThree,#bannerFour,#bannerFive,#bannerSix,#siteinfoCredits,#siteinfoStatus,#siteinfoIP,.center,.cartRemoveItemDisplay,.cartQuantityUpdate,.cartQuantity,.cartTotalsDisplay,#cartBoxGVBalance,.productListing-data,.accountQuantityDisplay,.ratingRow,LABEL#textAreaReviews,#productMainImage,#reviewsInfoDefaultProductImage,#productReviewsDefaultProductImage,#reviewWriteMainImage,.centerBoxContents,.specialsListBoxContents,.additionalImages,.qyrvanSpecials,.centerBoxContentsAlsoPurch,.vcbua2Featured,.tx3m2nsNew,.gvBal,.attribImg{text-align:center;}.additionalImages a{text-decoration:none;}#bestsellers .wrapper{margin:0em 0em 0em 1.5em;}#bestsellers ol{padding:0;margin:0 0 0 8px;}#bestsellers li{padding:0;margin:0.3em 0em 0.3em 0em;}#upProductsHeading{text-align:left;}#upDateHeading{text-align:right;}
.categories-top-list{
color:#000; 
border-bottom:4px double #dddada;  
display: block;
padding:0;
line-height:28px;
text-decoration: none;
text-align: left;
margin:0;
}
.categories-top-list:hover
{
}
.category-subs-parent {
color:#333;
font-weight: bold;
}
.cartProductDisplay {
color: #333;
}
a.category-top
{font-size:13px;  margin:0;
}
.sub-count{color:#aaaaaa;line-height:12px !important;}.subcategory{border-bottom: 1px dashed #ddd;padding:8px 8px 6px 15px;text-align:left;background:#fff;font-size:12px;}.subcategory a{line-height:12px !important;}A.category-subs,A.category-products{text-decoration:none;line-height: 28px;
padding:0 0 0 5px;color:#666;}A.category-subs:hover,A.category-products:hover{text-decoration:none; }SPAN.category-subs-selected{font-size:12px;font-weight:bold;color:#F38256;}.back{float:left;}.forward,#shoppingCartDefault #PPECbutton{float:right;}.bold{font-weight:bold;}.rowOdd{background-color:#FAFAFA;height:1.5em;vertical-align:top;}.rowEven{background-color:#FAFAFA;height:1.5em;vertical-align:top;}.hiddenField{display:none;}.visibleField{display:inline;}CAPTION{}#myAccountGen li,#myAccountNotify li{margin:0;}.accountTotalDisplay,.accountTaxDisplay{width:20%;text-align:right;}.accountQuantityDisplay{width:10%;vertical-align:top}TR.tableHeading{background-color:#ececec;height:2em;}.productListing-rowheading{background-color:#FAFAFA;height:2em;}.tabTable{margin:6px 0 4px 0;}.tabTable td{padding:12px 8px;text-align:left;}.productListing-even{background-color:#FAFAFA;}#siteMapList{width:90%;float:right;}.ratingRow{margin:1em 0em 1.5em 0em;}LABEL#textAreaReviews{font-weight:normal;margin:1em 0em;}#popupShippingEstimator,#popupSearchHelp,#popupAdditionalImage,#popupImage,#popupCVVHelp,#popupCouponHelp,#popupAtrribsQuantityPricesHelp,#infoShoppingCart{background-color:#ffffff;}
#information h3,#currencies{margin:0;padding:0;}
#MPTBXBVW54MWrapper{text-align:center;}
#MPTBXBVW54MWrapper form{border:1px dotted #F38256;}
.information{padding:10px 3px;line-height:150%;}#shoppingcartBody #shippingEstimatorContent{clear:both;}.seDisplayedAddressLabel{background-color:#85C285;text-align:center;}.seDisplayedAddressInfo{text-transform:uppercase;text-align:center;font-weight:bold;}#seShipTo{padding:0.2em;}#bannerOne,#bannerTwo,#bannerThree{margin:0;padding:0px 0 9px 0;}
.ListProductHot{float: left;
width:23.6%;
height: 360px;
}
.ListProductHot a{ color:#222;  }
.ListProductHot:hover {
}
#lwhatsNewHeading a {
color: #000;
}
.buynonel
{line-height:36px;height:36px;font-weight:bold;text-align:center;font-size:14px;
}
.ListProductHot:hover a
{color:#F38256;
}
.ListProductHot:hover .productSpeciaWRQeFfKcGWn,.ListProductHot:hover .productPriceDiscount
{color:#F03;
}
.faq
{list-style-type: decimal;
}
#detailArticle {
font-size: 15px;
margin: 0;
line-height: 22px;
}
#detailArticle h1 {
margin-bottom: 20px;
padding-bottom: 5px;
border-bottom: 1px dotted #a6a6a6;
}
.redline {
height: 1px;
border-bottom: 1px solid #ddd;
clear: both;
overflow: hidden;
}
.clearer20 {
clear: both;
height: 20px;
}
#detailArticle a {
color: #000;
text-decoration: underline;
line-height:24px;
}
ol li.faq {
font-weight: bold;
margin: 0 0 5px 40px;
}.clearer15 {
clear: both;
height: 15px;
}
.centerBoxContents,.specialsListBoxContents,.categoryListBoxContents,.additionalImages,.qyrvanSpecials,.centerBoxContentsAlsoPurch,.vcbua2Featured,.tx3m2nsNew{margin:3px 0em;}
.tx3m2nsNew, .specialsListBoxContents, .qyrvanSpecials, .centerBoxContentsAlsoPurch, .vcbua2Featured, .ListProductHot{
margin: 5px 4px;
padding: 3px 2px;
overflow: hidden;
color: #F38256;
background: #f3f3f3;
text-align: left; 
}
.VsBMBvb
{background:#fff;
overflow:hidden;
display: block;
margin:0 0 5px 0;
text-align: left; height: 200px;
position: relative;
}
#specislsbox
{overflow:hidden;
display:block;text-align: left;
padding:5px 0;
border-bottom:1px solid #ddd;
}
.VsBMBvb:hover
{  
}
 .VsBMBvb img
{position: absolute;
background: #fff;
left: 0;
}
#bsjKNrXhover
{height:200px;width:auto;
opacity: 0;
}
#bsjKNrXhover:hover {
opacity:1;
background:#fff;
} 
.tx3m2nsNew:hover, .specialsListBoxContents:hover, .qyrvanSpecials:hover, .centerBoxContentsAlsoPurch:hover, .vcbua2Featured:hover, .blk_29 .box:hover {
}
.tx3m2nsNew a:hover,.specialsListBoxContents a:hover,.qyrvanSpecials a:hover,.centerBoxContentsAlsoPurch a:hover, .vcbua2Featured a:hover
{
}
.wuSsJXt .productSpeciaWRQeFfKcGWn:hover, .wuSsJXt:hover
{
}
.tx3m2nsNew:hover .productSpeciaWRQeFfKcGWn,.tx3m2nsNew:hover .productPriceDiscount,
.specialsListBoxContents:hover .productSpeciaWRQeFfKcGWn,.specialsListBoxContents:hover .productPriceDiscount,
.qyrvanSpecials:hover .productSpeciaWRQeFfKcGWn,.qyrvanSpecials:hover .productPriceDiscount,
.centerBoxContentsAlsoPurch:hover .productSpeciaWRQeFfKcGWn,.centerBoxContentsAlsoPurch:hover .productPriceDiscount
{
}
*{list-style-type:none;text-decoration:none;margin:0;padding:0;}.woaicss{margin:50px auto;}.woaicss_title{background:#fff url("../images/product_info_cutover_bg.png") no-repeat;overflow:hidden;}.woaicss_title li{display:block;float:left;margin:0 2px 0 0;display:inline;text-align:center;}.woaicss_title li span{display:block;width:90px;heigth:30px;line-height:34px;color:#fff;}.woaicss_title_bg1{background-position:0 0;}.woaicss_title_bg2{background-position:0 -30px;}.woaicss_title_bg3{background-position:0 -60px;}.woaicss_title_bg4{background-position:0 -90px;}#woaicss_con1{margin-top:-3px;}#woaicss_con2{margin-top:0;margin-left:0px;}#woaicss_con3{margin-left:0px;margin-top:-2.8px;}#woaicss_con4{margin-top:-4px;margin-left:0px;}.woaicss_con{display:block;overflow:hidden;border-color:#E6E6E6;padding:5px;border-style:solid;border-width:medium 1px 1px;}.woaicss_con ul{margin:12px auto;}.woaicss_con li{line-height:30px;margin:0 auto;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}.woaicss_con li a{color:#03c;}.woaicss_con li a:hover{color:#FF0000;text-decoration:underline;}.woaicss_copy{margin:10px auto;text-align:center;}.woaicss_copy a{color:#f00;}.sizeChartTitle{background:#9b9b9b;}#sizeChart td{width:40px;border:1px solid #E6E6E6;text-align:center}
.go{background: url("../images/go.gif") no-repeat scroll 0 0 transparent;
border: medium none;
cursor: pointer;
height: 20px;
vertical-align: middle;
width: 50px;}
#iofeivews {
padding: 8px 0;
}
#dlbanner {
margin: 5px 0 0 0;
}
#indexDefault{}
#cartDefaultHeading {
padding: 8px 0 0 0;
}
#recentOrders ul li {
padding: 6px 6px 0 6px;
margin:0 0 6px 0;
text-align:left !important;
border-bottom:1px dashed #ddd;
}
#recentOrders ul li a
{ font-weight:bold;
color:#333;
text-align:left !important;
}
#searchLabel{color:#FFF1CA;font-weight:bold;}
img
{ border:none;
height:auto;
}
#productAdditionalImage img
{ width:60px;
height:auto; text-align: center;
}
#arrowLeft{position:absolute;left:0px;top:60px;cursor:pointer;display:none;}#arrowRight{position:absolute;left:660px;top:60px;cursor:pointer;display:none;}#productAdditionalImage a{margin:8px 4px;float:left; text-align:center;}#productAdditionalImage img{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;cursor:pointer;}
/*.container,.container *{margin:0;padding:0;}.container{ height:288px;overflow:hidden;position:relative;}.slider{position:absolute;}.slider li{list-style:none;display:inline;}.slider img{width:1000px;height:288px;display:block;}.num{position:absolute;right:5px;bottom:5px;}.num li{float:left;color:#FF7300;text-align:center;line-height:16px;width:16px;height:16px;font-family:Arial;font-size:12px;cursor:pointer;overflow:hidden;margin:3px 1px;border:1px solid #FF7300;background-color:#fff;}.num li.on{color:#fff;line-height:21px;width:21px;height:21px;font-size:16px;margin:0 1px;border:0;background-color:#FF7300;font-weight:bold;}*/
#navbar{clear:both;margin:auto;float:left;height:36px;border-top:1px solid #fff;}#navbar ul{margin:auto;text-align:center;float:left;}#navbar ul li{display:inline;position:relative;padding-left:10px;padding-right:10px;}#navbar ul li a{overflow:hidden;color:#fff;font:13px Verdana,Geneva,sans-serif;text-decoration:none;line-height:36px;font-weight:bold}#navbar ul li:hover{background:#d2274f!important;}#navbar input{vertical-align:middle}
#sudsclickstreamdiv TD {
FONT-SIZE: 12px;BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
#sudsclickstreamdiv #led1 .NUM1 {
BACKGROUND-POSITION: left 50%; PADDING-LEFT: 10px; background: url("../images/scrollad_2.gif"); COLOR: #006; BACKGROUND-REPEAT: no-repeat
}
#sudsclickstreamdiv .NUM2 {
BACKGROUND-POSITION: left 50%; PADDING-LEFT: 10px; background: url("../images/scrollad_3.gif"); COLOR: #fff; BACKGROUND-REPEAT: no-repeat
}
.hidden{display:none;}
.sidebox-heading{margin-bottom:0px;}
#sdlfkrecentorder{margin-bottom:0px;}
.specialsListBoxContents{height:250px;overflow:hidden;}
/*head*/
#main_tiltes {
padding:0px;
font-weight: bold;
line-height: 36px;
font-size: 20px;
}
.bestsellindex
{ display:inline-block;
overflow:hidden;
}
#main_tiltes h2
{ padding:0!important;line-height:36px;
font-size:20px;
text-align:left;
color:#000;
font-weight: bold;
}
#jlkdfowehoem{margin: 0 auto;
text-align: left;
vertical-align: top;
width:100%;
padding: 0;}
.tagline {
margin-top: -50px;
float:right;
color: #c5e6f6;
font-style: italic;
font-family: 'Droid Serif', Georgia, serif;
}
.headersandaleso_hd
{
}
#inelskeoshome {
width: 100%;
display: block;
color:#eee;
background:#000;
}
.inelskeoshome_l {
float: left;
width: 250px;
}.Natala {
padding:0 5px;
margin:0 auto; 
}
.cueljheslke {
color: #333;
float:right;
font-weight: normal;
line-height: 30px;
padding:6px 10px 0 10px;
}
.cueljheslke form {
font-size: 10px;
}
.header {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px dashed #E4E1E1CCC;
color: #666666;
width: 100px;
}.header option {
width: 100px;
}
.s_keywords {
color: #333;
font-size: 14px;
height: 20px;
padding: 6px 6px 6px 35px;
vertical-align: middle;
width: 260px;
margin-right: 10px;
border: 3px solid #DFDCDC;
}
.s_submit {
background:#DFDCDC;
color: #fff;
font-weight:bold;
border: none;
width: 57px;
height: 39px;
padding: 6px 0;
cursor: pointer;
vertical-align: middle;
}
#Falad a
{ color:#fff;font-weight:bold;
}
#Retolepo {
float:right;
text-align: left;
}
#Falad .item {
display:inline-block;
}
#Retolepo ul {float: left;
padding: 0;
list-style-type: none;
text-align: right;
line-height:50px!important;
}
#Retolepo ul li:hover
{
}
#Retolepo ul li {
color:#000;
float: left;
}
#Retolepo ul li a {
color:#fff;
text-transform: uppercase;
font-size:13px;
padding: 0 5px;
}
#Retolepo ul li a:hover,.hd_hcart a:hover{text-decoration:underline; color:#F38256;}
.idmfalban
{ height:288px; overflow:hidden;position:relative;
}
.textelbane
{
color:#000;
font-family: Arial,Helvetica,sans-serif;
font-size:12px;
padding: 0;
}
#zlkweio
{ margin:0 0 10px 0;
}
#indexDefault {
margin-top:0px;
}
.shopnow a
{ color:#333;
font-weight:bold;
font-size:16px;
}
#logotopaskl {
float: left;
margin: 0px 0 0;
padding:22px 0 0 10px;
}#logotopaskl h1 {
margin: 0;
}
#Falad {
float: right;
line-height: 50px;
padding: 0 20px 0 36px;
color: #fff;
text-transform: capitalize;
background:url(../images/headerNavIcons.png) no-repeat scroll -30px -24px;
}.hd_hcart {
display:inline-block;
}
#Falad .item, #Falad .item a, .hd_hcart a {
color:#F38256;
font-size: 12px;
font-weight:bold;
}
#Ekuyutak
{float: right; vertical-align: top;
display: block;
overflow: hidden;padding:3px;
border:1px solid #ccc;margin:5px 0 0 0;
}
.t4 {
color: #888686;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
line-height:42px;
vertical-align: middle;
width: 300px;
margin: 0;
padding:0 5px;
border:none;
background: #fff;
}
div.cueljheslke > form > select {
border: none;
color: #727272;
background: #FFF;
width: 120px;
}
input
{ vertical-align:middle;
}
.t5 {
height:45px;
width: 45px;
margin: 0;
background: url("../images/searcha.gif") no-repeat scroll 0 0 transparent;
cursor: pointer;
border-width: 0px;
}
.menu {
/* padding: 10px 0;*/
}
.hangslkeo {
float:left;
margin: 0 auto;
height:40px;
line-height:40px;
}
.hangslkeo ul li
{ float: left;
display: inline-block;
line-height: 40px;
color: #fff;
}
.hangslkeo ul li a
{ padding:10px 26px;
font-weight:bold;
color:#fff;
font-size:16px;
}
.hangslkeo ul li:hover
{  background:#666;
}
#lastkld a
{ border:none !important;
}
.menu {
clear: both;
font-size: 14px;
float: right;
width:1000px;
}#home {
float: left;
text-align: center;
width: 80px;
}#home a {
color: #fff;
font-size:16px;
font-weight: bold;
line-height:45px;
}
.menux {
float: left;
position: relative;
z-index: 1;
}
#RSSFeedLink{margin-top:3px;}
#focus {width:640px; height:620px; overflow:hidden; position:relative; top:0px; left:0px; float:left;}
#focus ul {height:640px; position:absolute;}
#focus ul li {float:left; width:640px; height:620px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:640px; height:40px; left:0; bottom:0;}
#focus .btn {position:absolute; width:140px; height:24px; right:0; bottom:8px; padding-left:10px;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:17px; height:20px; line-height:20px; text-align:center; font-size:12px; font-family:"Microsoft YaHei",SimHei; margin-right:5px; cursor:pointer; color:#fff; background:#606060;}
#focus .btn span.on {background:#f78606; color:#fff;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
.adver2{ float:right; width:311px;}
.enPQMrc img{border:0;}
/*head*/
#Tetir, #indexbanner {
margin: 0 auto;
padding:6px 0px;
}
/*index main**/
#columnCenter, #mhkavd{
vertical-align: top;
padding:0;
margin: 0 auto;
}
#columnCenter,#Yodis, #specials
{margin:0 0 8px 0;
}
#Retolepo{
vertical-align: top;
margin: 0 auto;}
.mini-banner {
margin: 0 auto;
margin-top:20px;
overflow: hidden;
width: 1000px;
}
.mini-banner ul {
width: 1120px;
}
.mini-banner li {
float: left;
margin: 0 6px 0 0;
}
.mini-banner li:hover img{opacity:0.5}
/*index main**/
/*foot*/
img {
border: none;
}
#Footer {
padding: 6px 0 0 0;
width: 100%;
margin: 0px auto 0; 
overflow: hidden;
left: 0px; 
border-top: 8px solid #40c783;
background: #000;
}
.footerbag
{
width:100%;
margin:8px auto 0;
padding:0;
overflow:hidden;
}
a:hover {
color:#F38256;
text-decoration: underline;
}
#wvjsmb
{ text-align: center;
color: #ccc;
overflow: hidden;
line-height: 30px;
padding:10px 0 0 0;
}
#wvjsmb a {
padding: 0 10px;
color:#222;
}
#productReviewsDefaultHeading {
padding: 10px;
line-height: 24px;
color: #444;
}
#sdlfjbestseller
{ position:relative;
}
#fenleiLO7RW{
overflow:hidden;
padding:5px 0;
}
#fenleiLO7RWHeading
{line-height:36px;
}
.navNextPrevWrapper
{text-align: left;
float: left;
width: 110px;
}
.nextprevimg img
{width:100px;height:auto;
}
.Hatoco a
{ color:#F38256;
font-weight:bold;
}
.Hatoco a:hover,.vffamwJ a:hover
{
color:#F38256;
}
.vffamwJ {
margin:0px auto;
text-align: left;
padding: 10px 0;
width: 1120px;
}
.vffamwJ dl {
float: left;
padding: 0 68px 0 50px;
}
.vffamwJ dt {
clear: both;
color:#F38256;
font-size:14px;
padding-bottom: 10px;
font-weight:bold;
}.vffamwJ dl.r {
background-image: none;
border:none;
float: right;
padding-right:120px;
padding-left: 0;
}.vffamwJ a {
padding-left: 10px;
color:#666;
}
.vffamwJ dd {
clear: both;color:#fff;
line-height: 23px;
padding: 1px;
text-transform: capitalize;
}
#footer .vffamwJ a:hover{color:#F38256;}
#footer .vffamwJ a {
font-size: 12px;
line-height: 24px;
text-decoration: none;
font-weight:bold;
}.vffamwJ .r a {
background-image: none;
padding-left: 0;
}.vffamwJ a, .Hatoco {
color:#fff;padding: 10px 0;
}
/*foot*/
/*p info**/
.products_ad {
float: left;
height: 100px;
width: 250px;
}
/*p info**/
#Olokoz {
float: left;
width:490px;
padding:0;
}
#productMainImage
{ margin: 0 0 0 10px;
float: left;
width: 360px; 
}#Edorara {
margin: 0;
padding: 5px 0;
height: auto;float: left;
width: 100px;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd; 
}
.additionalImages img
{width:90px;height:auto;
}
#hmamkUU {
margin: 0 0 6px 0;
}
#alsoPurchased {
margin: 20px 0 0 0;
}
.nDuELww {
padding:0px;
overflow:hidden;
}
.nDuELww #Hehubaran
{ color: #000;
font-size: 20px;
font-weight: normal;
height: 32px;
line-height: 32px;
padding: 0 0 0 10px;
margin: 0;
border-bottom: 1px solid #ddd;
}
.Hiheni{padding:5px;margin:0;
}
#Osuta {
padding: 20px 0;
margin: 20px 0 0 0;
}
#Bejis {
float: right;
width:500px;
padding:0px;
margin-top:0px;
}
#Apakod .productSpeciaWRQeFfKcGWn
{
color:#F38256;
font-size: 24px;
font-weight: bold;
}#Apakod .normaWRQeFfKcGWn
{
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 16px;
line-height: 3;
}
#Apakod .productPriceDiscount{display:none;}
#Amupisaci {
width: 100%;padding:8px 0;
}
.reviewshoemdel a
{ color:#383838;
font-weight:bold;
font-size:14px;
}
.reviewshoemdel a:hover
{color:#9C1D1D;
}
#o0kdmain {
padding: 0;
margin: 10px 0;
display: block;
overflow: hidden;
}
.scrollUl {
height: 48px;
line-height: 48px;
}
.scrollUl li {
float: left;
font-size: 13px;
letter-spacing: 1px;
padding: 0 20px;
}
.fb {
font-size: 15px;
font-weight: bold;
}
.bor03 {
clear: both;
}
.new-text {
margin-right: 18px;
margin-top: 10px;
}
.indexreivewes #imagesy
{ float:left;
width:155px;
padding-left:10px;
}
.indexreivewes #imagesy img
{ border:1px solid #ddd; width:150px; height:auto;
}
#reviewldsright
{ float:right;
width:300px;
}
.indexreivewes a:hover {
color:#9C1D1D;
}
.indexreivewes
{ padding: 10px 0;
height: 150px;
border-bottom: 1px dashed #ddd;
float:left;
}
.reviewshoemdel {
padding-bottom: 6px;
}
.page-description {
background: url("../images/men-bg.png") repeat-x scroll 0 0 transparent;
clear: both;
margin-top: 15px;
}
.page-description .page-img {
float: left;
width: 525px;
}
.page-description .description {
float: right;
margin: 40px 22px;
width: 40%;
}
.description .description-lit {
color: rgb(53, 87, 145);
font-size: 24px;
text-transform: uppercase;
}
.description-lit .f-bold {
font-weight: bold;
}
.description .txt {
font-size: 11px;
padding-top: 10px;
}
.feature {
background: none repeat scroll 0 0 rgb(215, 215, 215);
float: left;
width: 984px;
}
.feature .products-grids {
background: none repeat scroll 0 0 rgb(255, 255, 255);
margin: 20px;
padding: 0;
}
.feature .products-grids li {
float: left;
margin: 0 8px;
width: 135px;
}
.feature .products-grids li a {
color: rgb(102, 102, 102);
font-size: 11px;
font-weight: normal;
text-decoration: underline;
text-transform: none;
}
.feature .products-grids li .item a {
background: none repeat scroll 0 0 transparent;
border: medium none;
}
.feature .products-grids li .product-image {
margin: 0;
padding: 0;
width: 120px;
}
.feature .products-grids li .product-name {
font-style: italic;
}
.feature .products-grids li .product-name a:hover {
color: rgb(153, 153, 153);
}
.feature .products-grids li .price-box .regular-price .price {
color: rgb(0, 0, 0);
font-size: 14px;
font-weight: bold;
padding-top: 10px;
text-align: center;
}
.feature .products-grids li .price-box .old-price {
height: 25px;
line-height: 25px;
}
.feature .products-grids li .price-box .special-price {
height: 25px;
line-height: 25px;
}
.col-main .cart .imgs {
float: left;
margin: 6px 0 10px;
}
.col-main .cart .page-title h1 {
line-height: 63px;
padding-left: 40px;
}
.a-center a {
font-weight: bold;
}
.cart-collaterals .col2-set .col-2 {
float: left;
}
.cart-collaterals .col2-set {
width: 43% !important;
}
.cart .discount .discount-form {
font-size: 11px;
}
.cart .discount .discount-form .buttons-set span span {
background: url("../images/top-go.png") repeat scroll 0 -80px transparent;
border: medium none;
border-radius: 2px 2px 2px 2px;
padding: 2px 36px 0 12px;
}
.cart .cart-collaterals .totals {
margin: 0 0 0 15px;
padding: 0;
}
.cart .cart-collaterals .totals .a-right strong {
color: rgb(152, 0, 47);
}
.account-login .col2-set .content .buttons-set span span {
font-size: 14px;
font-weight: bold;
}
.account-login .col2-set .content .buttons-set span {
border-radius: 4px 4px 4px 4px;
height: 30px;
line-height: 30px;
}
.account-login .col2-set .col-1 .content .buttons-set {
float: left;
margin: 52px 0 0 97px;
}
.account-login .col2-set .col-2 .content .buttons-set .button {
float: left;
padding-right: 50px;
}
.account-login .col2-set .col-2 .content .buttons-set .f-left {
float: right;
}
.account-login .col2-set .col-2 .content p.required {
padding-right: 175px;
}
.my-account .page-title {
float: none;
margin-top: 10px;
}
.my-account .welcome-msg p {
font-size: 11px;
}
.my-account .welcome-msg p.hello {
font-size: 12px;
}
.my-account .col2-set .box-title h3 {
color: rgb(102, 102, 102);
}
.my-account .col2-set .box-content h4 {
color: rgb(102, 102, 102);
}
.my-account a:hover {
color: rgb(213, 47, 155);
text-decoration: underline;
}
.product-collateral1 .htabs {
background: url("../images/news-lit-bg.jpg") repeat-x scroll 0 0 transparent;
height: 50px;
line-height: 50px;
overflow: hidden;
width: 100%;
}
#weonslf
{  background: url("../images/news-lit-bg.jpg") repeat-x scroll 0 0 transparent;
height:40px;
line-height:40px;
overflow: hidden;
font-size:16px;
font-weight:bold;
padding-left:20px;
}
#weonslf a
{font-size:16px;
font-weight:bold;
color:#222;
}
.product-collateral1 .htabs a {
float: left;
font-size: 14px;
text-align: center;
background: url("../images/news-lit-bg.jpg") repeat-x scroll 0 0 transparent;
cursor: pointer;
transition: background 0.5s ease-in 0.3s, color 0.3s ease-out 0s;
width:200px;
}
.product-collateral1 .htabs .selected {
background: url("../images/news-lit-hover.jpg") repeat-x scroll 0 0 transparent;
color:#222;
cursor: pointer;
text-align: center;
transition: background 0.5s ease-in 0.3s, color 0.3s ease-out 0s;
width: 160px;
}
.product-collateral1 .tab-content .about1 {
margin-top: 4px;
}
#secur_sdsandalsd a {
font-size: 14px;
font-weight: bold;
color:#fff;
}
#secur_sdsandalsd
{ margin:10px 0 10px 0;
}
.product-collateral1 .tab-content .about1 p {
font-size: 11px;
margin-top: 10px;
}
.t30 {
height: 38px;
margin: 0 auto;
}
.t31 {
height: 170px;
margin: 0 0 0 5px;
border: 1px solid #e1e1e1;
background-color: #f7f6f6;
}
.t32
{ float:left;
width:120px;
}
.t33{
float:right;
width:636px;
text-align:left;
font-weight:normal;
padding:3px;
}
#lfwlefaq
{padding:3px;
}
.product-collateral1 {
background: none repeat scroll 0 0 #FAFAFA;
border: 1px solid #E9E7E7;
text-align:left;
font-weight:normal;
width:100%;
display: inline-block;
background: #fff;
}
.product-collateral1 .selected {
background: url("../images/news-lit-hover.jpg") repeat-x scroll 0 0 transparent;
color: #222;
cursor: pointer;
text-align: center;
transition: background 0.5s ease-in 0.3s, color 0.3s ease-out 0s;
width: 180px;
}
#banlkeim
{ padding:3px 0 0 0;
}
.Yomev {
margin:0 auto;
float:right; 
}
#lMenu
{margin: 0 auto;
text-align: center; 
width: 100%;
padding:0; 
}
#Heder {margin: 0 auto; 
text-align: center;
height: 47px; 
border-top: 1px dotted #ccc;
border-bottom:1px dotted #ccc; 
width: 1120px;
}
#nav {
height:47px;
width: 100%;} 
#nav li.over { z-index:999; } 
#nav span { display:block; cursor:pointer;   } 
#nav li { float:left; 
position: relative;
z-index: 1000;padding: 0 20px;}
#nav li a{color: #fff; 
display: block;
font-size: 14px;
position: relative;
font-weight: bold;
line-height: 47px;
margin: 0px;
text-decoration: none;
text-transform: uppercase;}
#nav li a span{ font-size: 16px;color:#000;
font-weight: normal;
font-style: italic;}
#nav li a.top_0 span:hover {color:#111;}
#nav .Medumut:hover  {
color: #111; background-color:#f0edea;
} 
#nav li ul li span:hover{color:#ED430F;  }
#nav li ul li span{padding:0;font-size: 12px;}
#nav li:hover .Medumut{background:#f0edea; 
display: inline-block;
left:0px;
margin-bottom: 25px;
padding: 0 5px 5px 10px;
position: absolute;
top:47px;}
#GesHvF
{width:200px;
}
#nav li .Medumut .level1{ 
display: block;
padding: 3px 0;
text-align: left;
float: left;
width: 180px; 
margin: 0 10px;
border-bottom: 1px solid #eee;
}
#nav li .Medumut .level1 a{font-weight: normal;
line-height: 20px;
margin: 0;
padding: 0 2px;
text-transform: none;
}
#nav ul { position:absolute; top:48px; left:-10000px; border:none;   }
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }
#nav ul li a { color:#2f2f2f !important; }
#nav ul li a:hover { color:#fff !important; } 
 
#Heder ul .Uhatod a
{
padding:0;
} 
ul,li {
margin:0;
padding:0;
list-style:none;
}
.sprosimilar
{ float:right;
width: 220px;
border: 1px solid #eee;
padding:0;
margin-right:6px;
vertical-align: top;
}
.Osaloteni
{
vertical-align: top;
}
.Tewerihat{
width: 1140px;
padding: 0;
margin: 0 auto;
box-shadow: 0 0.7em 2em -10px #000;
}
#sdsandalsdstsx {
padding: 0 6px;
margin: 0 0 10px 0;
}
.currencieslq {
float:right;
padding: 6px;
}
.container{ margin-bottom:8px;overflow:hidden;}
#hcvym36e2
{
float: right;
padding: 0;
margin:0;
}
.top_shoes_sale
{margin: 0 auto 0;
padding: 0px;
overflow:hidden;
width:100%;
}
.uLNces {
margin:0px auto;
padding: 0;
background:#000;
width: 100%;
line-height:50px;
overflow:hidden;
}
.Atudel{
margin:0px auto 0;
padding: 0 5px;
width: 1120px;
line-height: 50px;overflow:hidden;
}
#lfoleft
{ float:left;
width:220px;
}
#Ecetalise
{
text-align:center;
}
.Edatawiva
{padding:0;
margin:0 auto;
text-align:center;
width:100%
} 
#Sivaye {
width: 300px;
float: left;
display: block;
background-color:#3cb779;
height:276px;
}#Sivaye p {
color: #fff;
font: 1em/1.563em "GibsonRegular",Arial,Helvetica,sans-serif;
letter-spacing: 0.1em;
margin: 0 0 21px;
text-align: center;
}#DxqtuK3D
{margin: 0 0 10px;
float: right;
display: block;
overflow:hidden;
}
.pay_pic
{ text-align:center;
padding:10px 0 0 0;
}
.pay_pic img
{ padding:0 6px;
}
.navSplitPagesLinks .current {
background: #333;
color: #fff;
}
.navSplitPagesLinks a, .navSplitPagesLinks strong {
border: 1px solid #E0E0E0;
color: #F38256;
display: block;
float: left;
font-size: 11px;
margin: 0 2px 10px;
font-weight: bold;
line-height: 15px;
padding: 5px 10px;
text-decoration: none;
}
.Oleji
{ margin: 0 auto;
padding:10px 0;
width: 1120px;
overflow:hidden;
display:block;
}
.indexreivewes #imagesy
{ float:left;
width:155px;
height:auto;
}
#keywordsContent ul li
{ text-align:left;
line-height:30px;
padding-left:10px;
text-transform:capitalize;
}
.wuSsJXt
{padding:3px 0 0 0;
margin:0px; 
}
#cartImage img, .cartImage img
{ width:50px;
height:auto;
}
.Ewumetet
{ overflow:hidden;
}
.productPriceDiscount
{ display:none;
}
#Etevis
{overflow: hidden;
padding: 4px 0px;
border-bottom: none;
}
.imsclkow{height:212px; overflow:hidden;position:relative; width:1120px;
margin:8px auto 0;
padding:0;}
.imsclkow,.lislewos img{width:1120px;height:212px;}
.lislewos{position:absolute;}
.lislewos li{ list-style:none;display:inline;}
.lislewos img{  height:212px; display:block;}
.num{ position:absolute; right:5px; bottom:5px;}
.num li{
text-indent: -9999px;
float: left;
color: #FF7300;
text-align: center;
line-height: 16px;
width: 10px;
height: 10px;
font-family: Arial;
font-size: 12px;
cursor: pointer;
overflow: hidden;
margin:0;
background:url("../images/bullets.gif") no-repeat scroll 0 0;
}
.num li.on{
color: #fff;
line-height: 21px;
width: 10px;
height:10px;
font-size: 16px;
margin: 0 1px;
border: 0;
font-weight: bold;
background:url("../images/bullets.png") no-repeat scroll 0 0;
}
.Logoxgf
{ float:left;
padding-left:0px;
}
#cartContentsDisplay, #loginDefault, #createAcctDefault, #checkoutShipping, #checkoutPayment{color: #444;
font-size: 16px;
line-height: 22px;
font-weight: bold;}
#cartSubTotal
{font-size:20px;
font-weight: bold;
}#Uhatod { 
}
.ccinfo input{
size:16px!important;
font-weight:bold!important;
}
.Onoga
{display:block;
padding:6px 0;overflow:hidden;
margin: 0 0 8px 0;
text-align: left;
}
.Onoga ul li
{list-style:none outside none;
padding:4px 0;
display:block;
overflow:hidden;
border-bottom:1px solid #ddd;
}
.Onoga .productSpecialPrice
{font-size:14px;
}
.Onoga img
{
width:50px;
height:auto;
}